Subject: Re: [TR] Ruminations

From: Dave <[email-masked]>
Date: Tue, 15 Dec 2015 12:02:35 -0500

--===============5134153359678455873==
	boundary="----=_Part_110705_1738761100.1450198955793"

------=_Part_110705_1738761100.1450198955793
Content-Transfer-Encoding: 7bit

Yeah, and another way to look at it is back when Microsoft stock was $21 and hadn't split yet...

No, a more accurate way to look at it is how many hours do you have to work at McDonald's to fill your tank?

Dave Massey

-----Original Message-----
From: Bob Labuz <[email-masked]>
To: Joe Curry <[email-masked]>; 'Listserv Triumph' <[email-masked]>
Sent: Tue, Dec 15, 2015 9:00 am
Subject: Re: [TR] Ruminations

Joe,
      
      Another way to look at any price today is this way.
      
      Back when our currency was silver based and a quarter was about      1/5th of an oz AG, gas was anywhere from 18 to 25c / gallon. Well      if you were smart and saved all your dimes, quarters, half dollars      and silver dollars you could go down to your precious metal dealer      and sell them 5 quarters (1.25) for about 13 to 14 dollars today.      So a quarter could get you about 3$ good for about 1.5 gallons up      here in upstate NY.  So if you look at it that way, gas is cheaper      today than it was in the 60's.
      
      Just goes to show you how much our $ has fallen in 50 years.
      
      Now, I was just in northern CA and drove on US 395 CA, and US 95      Nevada and I saw prices in the 4.50 to almost 5$ range. This was      in October. Well over double what I saw on I 40 when I got into NM      and TX.
      
      Bob

------=_Part_110705_1738761100.1450198955793
Content-Transfer-Encoding: 7bit

<font color='black' size='4' face='Arial, Helvetica, sans-serif'><font size="4">Yeah, and another way to look at it is back when Microsoft stock was $21 and hadn't split yet...<br>
<br>
No, a more accurate way to look at it is how many hours do you have to work at McDonald's to fill your tank?<br>
</font><br>

<div style="clear:both"><font size="4">Dave Massey</font><br>

<br>

</div>

<div> <br>

</div>

<div> <br>

</div>

<div style="font-family:arial,helvetica;font-size:10pt;color:black">-----Original Message-----<br>

From: Bob Labuz &lt;[email-masked]&gt;<br>

To: Joe Curry &lt;[email-masked]&gt;; 'Listserv Triumph' &lt;[email-masked]&gt;<br>

Sent: Tue, Dec 15, 2015 9:00 am<br>

Subject: Re: [TR] Ruminations<br>

<br>

<div id="AOLMsgPart_1.2_8fc05880-4f93-4e2c-9909-b2732a20739a">

<div text="#000000" bgcolor="#FFFFFF" class="aolReplacedBody">

<div class="moz-cite-prefix">Joe,<br>

      <br>

      Another way to look at any price today is this way.<br>

      <br>

      Back when our currency was silver based and a quarter was about
      1/5th of an oz AG, gas was anywhere from 18 to 25c / gallon. Well
      if you were smart and saved all your dimes, quarters, half dollars
      and silver dollars you could go down to your precious metal dealer
      and sell them 5 quarters (1.25) for about 13 to 14 dollars today.
      So a quarter could get you about 3$ good for about 1.5 gallons up
      here in upstate NY.&nbsp; So if you look at it that way, gas is cheaper
      today than it was in the 60's.<br>

      <br>

      Just goes to show you how much our $ has fallen in 50 years.<br>

      <br>

      Now, I was just in northern CA and drove on US 395 CA, and US 95
      Nevada and I saw prices in the 4.50 to almost 5$ range. This was
      in October. Well over double what I saw on I 40 when I got into NM
      and TX.<br>

      <br>

      Bob<br>

      <br>

</div>
</div>
</div>
</div>

</font>
------=_Part_110705_1738761100.1450198955793--

--===============5134153359678455873==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/archive

--===============5134153359678455873==--